header:
  maintainer: SIG/Core
  name: empanadas
  type: toolkit
  version: 0.6.1
payload:
  compose:
    date: '20250414.011332'
    fullname: Rocky Linux
    id: Rocky-9.5-20250414.011332
    release: '9.5'
    timestamp: 1744593212.6908174
